[SM-Grimoire-Bugs] [Bug 14597] phpmyadmin requires security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Jul 21 20:58:22 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14597


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoire
                   |                            |?




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2008-07-21 19:58:21 ---
Updated in test with

commit 1b3636f2c0b55543dbf00b3f7fe46b72b7c32660


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list